import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker;
ReactDOM.render(React.createElement("div", null,
    React.createElement(DatePicker, { disabled: true }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker, { disabled: true }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(DatePicker, { disabled: true, theme: 'grey' }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker, { disabled: true, theme: 'grey' })), document.getElementById('date-picker-demo-7'));
